/*
	Theme Name: Anma Natsu Theme (Customizr Pro Child)
	Theme URI: http: //anmanatsu.com/
	Description: A child theme to allow for more in-depth customization of Customizr, like more social media icons
	Author: Anma Natsu
	Author URI: http: //anmanatsu.com/
	Template: customizr-pro
	Version: 1.0.0
*/
body {
	background-image: url(/wp-content/themes/anmanatsu2/images/background_flowers.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #FFF;
}
.container[role="main"] {
	background-color: #FFF;
	padding: 20px;
}
.text-bold { font-weight: bold; }
table thead th, table tfoot th, table tfoot td { background-color: #036 !important; color: #FFF !important; }
table thead th, table tfoot th, table tbody td {
	padding: 4px;
}
table table, table table td, .no-border, .no-border td { border-top: none; border-bottom: none; }
.fasc-button { font-weight: bold; }
 
.socialMediaIcons, .podcastIcons { margin-bottom: 1em; }
.socialMediaIcons { text-align: center; clear: both; margin-bottom: 40px; }
.socialMediaIcons div {
	margin-left: 0.625em;
	float: left;
}
.podcastIcons div {
	margin-left: 0.625em;
	display: inline;
}

/* remove the "post navigation" thing */
#nav-below h3.assistive-text { display: none; }

/* center the main menu */
.navbar-inner{
    padding-right: 5px;
}
.brand { width: 100%; }
.site-logo img {
	max-width: 750px;
	max-height: 100px;
}
	
.tc-header .nav-collapse{
    float: none;
}
.navbar .nav > li > a {
	font-size: 20px;
	font-variant: small-caps;
}
.navbar .nav {
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.nav-collapse .nav > li{
    float: none;
    display: inline-block;
}
.nav-collapse .nav > li li{
    text-align: left;
}
@media (max-width: 979px){
    .nav-collapse .nav > li{
        display: list-item;
    }
}

/* get rid of link button and overlay and just link the whole image instead */
.home .carousel-caption { display: none; }

/* fix for Chrome bug */
#adminmenu { transform: translateZ(0); }

/* hide slider on mobile */
@media (max-width: 480px) {
	.customizr-slider {
		display: none;
	}
}

/* make header border blue instead of gray and add a little space at the top */
.tc-header { 
	border-bottom: 5px #0088CC solid; 
	padding-top: 10px; 
	min-height: 100px !important;
}
.gr_reading_challenge h3 { display: none; }
.footer, .footer a {
	background-color: #FFF;
	color: #00283C;
	text-decoration: none !important;
}
.footer a:hover, .footer a:active {
	color: #930;
}
.footer p, .footer li {
	font-size: 13px;
}
.footer li { border-bottom: 1px solid #eee !important; }
.footer li:last-child { border-bottom: none !important; }
.footer .legal-box p { 
	font-size: 14px;
	font-weight: normal !important;
	margin-top: 2px;
	margin-bottom: 2px; 
}

/* bold poll daddy options */
.pds-answer label { font-weight: bold; }

.text-primary { color: #337ab7; }
a.text-primary:hover { color: #286090; }
.text-success { color: #3c763d; }
a.text-success:hover { color: #2b542c; }
.text-info { color: #31708f; }
a.text-info:hover { color: #245269; }
.text-warning { color: #8a6d3b; }
a.text-warning:hover { color: #66512c; }
.text-danger { color: #a94442; }
a.text-danger:hover { color: #843534; }

/* overrides for SiteOrigin */
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {
	background-size: 270px 240px !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 { 
	font-size: 20px !important;
	font-weight: 700 !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a {
	color: #0088cc !important;
	text-decoration-line: none !important;
	text-decoration-style: solid !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a:focus, .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 a:hover {
	color: #005580 !important;
	text-decoration-line: underline !important;
	text-decoration-style: solid !important;
}